import request from "../util/request";
import website from "../config/website";
export const getReportList = (params) => {
    return request({
        url: `/sis/api/${website.hostAddress}/publicity/page`,
        method: 'get',
        params: {
            ...params
        }
    })
}

export const getDeatil = (id) => {
    return request({
        url: `/sis/api/${website.hostAddress}/publicity/${id}`,
        method: 'get'
    })
}

export const save = (data) => {
    return request({
        url: `/sis/api/${website.hostAddress}/publicity/save`,
        method: 'post',
        data: data
    })
}
// 获取影像平台附件链接
export const getFileURL = (busiBeginDate,contentId) => {
    return request({
      url: `/sis/api/security-desk/upload/fileURL`,
      method: 'get',
      params: {
        busiBeginDate,contentId
      },
    })
  }
