const pages = [
    {
        path: '/',
        name: 'home',
        component: () => import('@/views/login'),
    },
    {
        path: '/index',
        name: 'index',
        component: () => import('@/views/index'),
    },
    {
        path: '/login-pwd',
        name: 'login',
        component: () => import('@/views/login-pwd'),
    },
    {
        path: '/educate',
        name: 'educate',
        component: () => import('@/views/educate')
    },
    {
        path: '/emergency',
        name: 'emergency',
        component: () => import('@/views/emergency')
    },
    {
        path: '/deviceDetail',
        name: 'device-detail',
        component: () => import('@/views/device-detail')
    },
    {
        path: '/deviceCheck',
        name: 'device-check',
        component: () => import('@/views/device-check')
    },
    {
        path: '/report',
        name: 'report',
        component: () => import('@/views/report')
    },
    {
        path: '/report_detail',
        name: 'report_detail',
        component: () => import('@/views/report-detail')
    },
    {
        path: '/login',
        name: 'login',
        component: () => import('@/views/login')
    },
    {
        path: '/educateList',
        name: 'educate-list',
        component: () => import('@/views/educate-list')
    },
    {
        path: '/emergencyList',
        name: 'emergency-list',
        component: () => import('@/views/emergency-list')
    },
    {
        path: '/deviceList',
        name: 'device-list',
        component: () => import('@/views/device-list')
    },
    {
        path: '/deviceRectifyList',
        name: 'device-rectify-list',
        component: () => import('@/views/device-rectify-list')
    },
    {
        path: '/deviceRectify',
        name: 'device-rectify',
        component: () => import('@/views/device-rectify')
    },
    {
        path: '/face/register',
        name: 'face-register',
        component: () => import('@/views/face-register')
    },
    {
        path: '/work/handover',
        name: 'work-handover',
        component: () => import('@/views/work-handover')
    },
    {
        path: '/face/match',
        name: 'face-match',
        component: () => import('@/views/face-match')
    },
    {
        path: '/work/handover/form',
        name: 'work-handover-form',
        component: () => import('@/views/work-handover-form')
    },
    {
        path: '/report/form',
        name: 'report-form',
        component: () => import('@/views/report-form')
    },
    {
        path: '/deviceContinuedRectify',
        name: 'device-continued-rectify',
        component: () => import('@/views/device-continued-rectify')
    },

    {
        path: '/deviceContinuedDetail',
        name: 'device-continued-detail',
        component: () => import('@/views/device-continued-detail')
    },
];

export default pages
