const path = require('path')
const resolve = dir => path.join(__dirname, dir)
module.exports={
    publicPath: "/sis",
    outputDir: 'dist/sis',
    assetsDir: 'static',
    productionSourceMap: false,
    chainWebpack:  config => {
        config.resolve.alias.set('@', resolve('src'))
    },
    //开发模式反向代理配置，生产模式请使用Nginx部署并配置反向代理
    devServer: {
        port: 1889,
        proxy: {
        '/sis/api': {
            //本地服务接口地址
        target: 'http://36.147.33.60:8000',
            //远程演示服务地址,可用于直接启动项目
            //target: 'https://saber.bladex.vip/api',
            ws: true,
            pathRewrite: {
            '^/sis/api': '/'
            }
        }
        }
    }
}
